<footer class="content-footer pl0">
  <!--   <nav class="footer-right">
        <ul class="nav">
            <li>
                
                <a ng-click="showFeed()" class="feedback-title"><i class="fa fa-exclamation-circle"></i>反馈</a>
            </li>
        </ul>
    </nav> -->
    <nav class="footer-right ent-entrance none" ng-class="{'show': main.user.isAdmin && main.user.state == '0'}">
        <a class="btn btn-default" href="javascript:void(0);" ng-click = "changeUserState(1, 'ent.index.info')">企业管理入口</a>
    </nav>
    <nav class="footer-left">
        <ul class="nav">
            <li>
                <a class="text-muted" href="javascript:;">Copyright <i class="fa fa-copyright"></i> <span>轻松行</span> 2016. 版权所有</a>
            </li>
        </ul>
    </nav>
</footer>
